/*
Theme Name: Minamaze eStore
Text Domain: minamaze-estore
Template: minamaze
Version: 1.0.1
Requires at least: 5.0
Tested up to: 6.9
Requires PHP: 7.0
Description: Minamaze eStore is a free multi-purpose professional theme ideal for a magazine, business or blog website. The theme has a responsive layout, HD retina ready and comes with a powerful theme options panel with can be used to make awesome changes without touching any code. The theme also comes with a full width easy to use slider. Easily add a logo to your site and create a beautiful homepage using the built-in homepage layout. Fully compatible with popular page builders and plugins, including WooCommerce and multilingual plugins. It's a perfect theme for a wide range of businesses, from startups to corporations and everything in between.
Tags: one-column, two-columns, three-columns, right-sidebar, left-sidebar, custom-header, custom-menu, full-width-template, theme-options, threaded-comments, editor-style, featured-images, featured-image-header, post-formats, sticky-post, translation-ready, flexible-header, custom-background, grid-layout, footer-widgets, blog, e-commerce, portfolio
Author: Think Up Themes
Author URI: https://www.thinkupthemes.com
Theme URI:
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

/* Pre-Header Style */
#pre-header {
  background: #f33f3f;
}
#pre-header .header-links .sub-menu {
  background: #fff;
  border-color: #eee;
}
#pre-header .header-links li a,
#pre-header-social li,
#pre-header-social li a,
#pre-header-search input {
  color: #fff;
}
#pre-header .header-links .sub-menu li {
  border-bottom: 1px solid #eee;
}
#pre-header .header-links li ul li a {
  color: #1e1e1e;
}
#pre-header .header-links .sub-menu a:hover {
  color: #f33f3f;
}

/* Header Style */
#header .header-links > ul > li a {
  font-weight: 600;
  font-size: 14px;
  color: #1e1e1e;
}
#header .menu > li.menu-hover > a,
#header .menu > li.current_page_item > a,
#header .menu > li.current-menu-ancestor > a,
#header .menu > li > a:hover {
  color: #1e1e1e;
}
#header .header-links .sub-menu {
  background: #fff;
  border: none;
  border-radius: 7px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  padding: 10px 0px;
}
#header .header-links .sub-menu a {
  color: #1e1e1e;
  border-bottom: none;
  padding: 0 20px 0 10px;
}
#header .header-links .sub-menu .sub-menu {
  top: -10px;
}
#header .header-links .sub-menu a:hover {
  color: #f33f3f;
}

/* Introduce Page Style */
#introaction-core,
#outroaction-core {
  background-color: #eaedf3;
  border-radius: 10px;
  border: none;
  padding: 50px 45px;
}
.action-button h4,
.attention_button h4 {
  text-transform: capitalize;
  font-weight: 600;
  border-radius: 30px;
  display: inline-block;
  text-align: right;
  cursor: pointer;
}
#introaction-core .one_fourth,
#outroaction-core .one_fourth {
  text-align: right;
}
.action-text h3,
.attention_text h3 {
  margin-bottom: 30px;
}

/* Featured Style */
#section-home .section {
  border: none;
  padding: 0px;
  text-align: left;
}
#section-home .entry-header {
  border-radius: 7px;
  overflow: hidden;
}
#section-home .more-link {
  font-size: 14px;
  text-transform: capitalize;
  font-weight: 600;
  border-radius: 30px;
  padding: 10px 18px;
  display: inline-block;
}

/* Footer Style */
#footer {
  background-color: #f4f4f5;
  border-top: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 40px 0px;
}
#footer .wp-block-heading {
  font-size: 18px;
  font-weight: 600;
  color: #1e1e1e;
}
#footer .widget li a {
  color: #1e1e1e;
  font-size: 14px;
}
#footer .widget li a:hover {
  color: #f33f3f;
}
#footer .widget p {
  color: #3e3e3e;
}
#footer .widget_tag_cloud a {
  border: none;
  background-color: rgba(0, 0, 0, 0.1);
  color: #3e3e3e;
  border-radius: 20px;
  font-size: 12px !important;
  padding: 5px 10px;
}
#footer .widget_tag_cloud a:hover {
  background-color: #f33f3f;
  color: #fff;
}
#footer input[type="search"] {
  background-color: #fff;
  border-radius: 7px;
  border: 1px solid rgba(0, 0, 0, 0.15);
}
#footer .wp-block-search__button {
  border-radius: 7px;
  font-weight: 600;
}

/* Subfooter Syle */
#sub-footer {
  background-color: #f4f4f5;
  border-top: none;
  color: #1e1e1e;
}
#sub-footer-core a {
  color: #1e1e1e;
}

/* Intro Page Style */
#intro.option1 #intro-core:after,
#intro.option1 #intro-core:before {
  display: none;
}
#intro.option1 #intro-core {
  background-color: #eaedf3;
  padding: 50px 30px;
  border-radius: 10px;
  overflow: hidden;
}
#intro.option1 .page-title {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 36px;
}
#intro #breadcrumbs-core {
  font-size: 14px;
  color: #1e1e1e;
  font-weight: 600;
}
#intro #breadcrumbs-core a {
  text-decoration: none;
  color: #1e1e1e;
}

/* Blog Posts Style */
.blog-article {
  padding: 0px;
  border: none;
  margin-bottom: 40px;
}
.blog-article .more-link {
  font-size: 14px;
  text-transform: capitalize;
  font-weight: 600;
  border-radius: 30px;
  padding: 8px 15px;
  display: inline-block;
}
.blog-article .blog-title {
  font-size: 18px;
  text-transform: capitalize;
  font-weight: 600;
}
.blog-article .blog-title:hover {
  color: #f33f3f;
}
.blog-article .blog-thumb {
  border-radius: 7px;
  overflow: hidden;
}
.blog-article .entry-meta a {
  font-size: 13px;
  color: #3e3e3e;
}
.blog-article .entry-meta a:hover {
  color: #f33f3f;
}
.blog-article .entry-meta i {
  color: #3e3e3e;
}

/* Blog Pages Style */
.navigation.pagination .nav-links a:hover,
.navigation.pagination .nav-links a.current,
.navigation.pagination .nav-links span:hover,
.navigation.pagination .nav-links span.current {
  background-color: #f33f3f;
  border-radius: 5px;
  color: #fff;
  border: none;
}
.navigation.pagination .nav-links a,
.navigation.pagination .nav-links span {
  border: none;
  background-color: #fff;
  color: #1e1e1e;
  font-weight: 600;
}

/* Sidebar Style */
#sidebar {
  position: relative;
}
#sidebar::before {
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  width: 1px;
  height: 100%;
  background-color: #eaedf3;
}
#sidebar .widget {
  border-bottom: none;
}
#sidebar .wp-block-heading {
  font-size: 18px;
  text-transform: capitalize;
  font-weight: 600;
  color: #1e1e1e;
}
.widget ul,
.widget ol {
  border: none !important;
  padding: 0px;
}
.widget ul li,
.widget li {
  border-bottom: none;
}
.widget li a {
  padding: 5px 0px 5px 0px;
  font-weight: 600;
  color: #1e1e1e;
}

/* Single Post Style */
#sidebar .widget_tag_cloud a {
  border: none;
  background-color: #eaedf3;
  color: #4e4e4e;
  border-radius: 20px;
  font-size: 12px !important;
  padding: 5px 10px;
}
#sidebar .widget_tag_cloud a:hover {
  background-color: #f33f3f;
  color: #fff;
}

/* Comments & Leave Comment */
.entry-meta a,
.entry-meta i {
  font-size: 13px;
  color: #3e3e3e;
}
#nav-above,
#nav-below {
  border-top: 1px solid #eaedf3;
  border-bottom: 1px solid #eaedf3;
  padding: 20px 0px;
}
.nav-previous a,
.nav-next a {
  font-size: 13px;
  text-transform: capitalize;
  font-weight: 600;
  border-radius: 30px;
  padding: 8px 15px;
  display: inline-block;
  text-decoration: none !important;
}
#comments {
  margin-top: 60px;
}
#comments-title,
#reply-title {
  font-size: 20px;
  font-weight: 600;
  color: #1e1e1e;
  text-transform: capitalize;
}
.comment-author a {
  font-weight: 600;
  color: #1e1e1e;
  text-decoration: none !important;
}
.commentlist article footer {
  border-radius: 7px;
  border: 1px solid #eaedf3;
}
.commentlist article footer:before {
  border-bottom-color: #eaedf3;
}
#respond {
  border-top: 1px solid #eaedf3;
  margin-top: 60px;
  padding-top: 40px;
}
#commentform input[type="text"],
#commentform #comment {
  border-radius: 7px;
  border: 1px solid #eaedf3;
}
#respond input[type="submit"] {
  font-size: 13px;
  text-transform: capitalize;
  font-weight: 600;
  border-radius: 30px;
  padding: 10px 18px;
  display: inline-block;
  text-decoration: none !important;
}

